.pdl {
color:#888888;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:85%;
font-weight:bold;
padding-left:10px;
}
#fl{
background:transparent url(../images/fl.jpg) no-repeat scroll right top;
height:229px;
}
#grl{
background:transparent url(../images/grl.jpg) no-repeat scroll left top;
height:229px;
}
#bg1{
background:transparent url(../images/bg1.jpg) repeat scroll left top;
height:229px;
margin:6px auto;
}

.gblockbg { width:200px; background:url(../images/gblockbg.gif) left top repeat-y #ececec; margin:0 0 14px 0;}
.gblockt { background:url(../images/gblocktop.gif) left top no-repeat;}
.gblockb { height:162px; padding:10px 11px 10px 4px; background:url(../images/gblockbot.gif) left bottom no-repeat; font-size:12px; color:#000000;}
html>body .gblockb { height:auto; min-height:162px;}

.bt1{
background:transparent url(../images/bt1_02.jpg) repeat scroll center top;
text-align:center;
height:34px;
margin-bottom:4px;
}
.bt1 div{color:#FFFFFF;line-height:32px;font-weight:bold;}
.bt1_left{
background:transparent url(../images/bt1_01.jpg) no-repeat scroll left top;
height:34px;
}
.bt1_right{
background:transparent url(../images/bt1_03.jpg) no-repeat scroll right top;
height:34px;
}
ul.ul_1{list-style:none;height:56px;}
ul.ul_1 li{float:left;}
.mn-1{
background:transparent url(../images/mn-1_03.jpg) repeat scroll center top;
text-align:center;
height:56px;
width:160px;
}
.mn-1 div{color:#FFFFFF;line-height:50px;font-weight:bold;}
.mn-1 a{display:block;color:#FFFFFF;text-decoration:none;}
.mn-1_left{
background:transparent url(../images/mn-1_02.jpg) no-repeat scroll left top;
height:56px;
}
.mn-1_right{
background:transparent url(../images/mn-1_05.jpg) no-repeat scroll right top;
height:56px;
}

.mn-1_11{
background:transparent url(../images/mn-1_11.jpg) repeat-y scroll right top;
height:56px;
width:5px;
}
.mn-1_12{
background:transparent url(../images/mn-1_12.jpg) repeat-y scroll left top;
height:56px;
width:5px;
}
.pt {background:transparent url(../images/pt.gif) repeat scroll center top;height:5px;}

.mn2{
background:transparent url(../images/mn2_05.jpg) no-repeat scroll center top;
text-align:center;
height:41px;
width:142px;
}
.mn2 a{color:#FFFFFF;text-decoration:none;}
.mn2_01{
background:transparent url(../images/mn2_01.jpg) no-repeat scroll center top;
height:41px;
width:32px;
}
.mn2_sep{
background:transparent url(../images/mn2_03.jpg) no-repeat scroll center top;
height:41px;
width:6px;
}
.mn2_02{
background:transparent url(../images/mn2_06.jpg) no-repeat scroll center top;
height:41px;
width:10px;
}

